CVE-2014-8627

2014-11-24T15:59:00
ID CVE-2014-8627
Type cve
Reporter cve@mitre.org
Modified 2014-11-25T19:19:00

Description

PolarSSL 1.3.8 does not properly negotiate the signature algorithm to use, which allows remote attackers to conduct downgrade attacks via unspecified vectors.